System 1.0.5000.0 2.0.0.0 4.0.0.0 System.EventArgs

A event occurs when a change to a user preference is about to be applied.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class using the specified user preference category identifier.

  One of the values that indicate the user preference category that is changing.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.UserPreferenceCategory To be added. To be added.

  Gets the category of user preferences that is changing.